Bug 111154 - ports/textproc/gpp - fix fetch
Summary: ports/textproc/gpp - fix fetch
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-02 22:10 UTC by jharris
Modified: 2007-04-04 03:50 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jharris 2007-04-02 22:10:08 UTC
	current MASTER_SITES gives 30x redirect, which breaks fetch,
	so point to redirected location

Fix: -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1
NotDashEscaped: You need GnuPG to verify this message

? Makefile.csig
? distinfo.csig
cvs server: Diffing .


iJ0EARECAF0FAkYRb6hWGGh0dHA6Ly9rZXlzZXJ2ZXIua2pzbC5jb206MTEzNzEv
cGtzL2xvb2t1cD9vcD1nZXQmc2VhcmNoPTB4RDM5REEwRTMmd2VoYXZleW91bm93
PXRydWUACgkQSypIl9OdoON3PgCgh2ogcRzQ/su7Oe8UMeroi9QFKZcAnjUGMEhX
iLQGyO5+st51qSopSMwI
=hEwz
-----END PGP SIGNATURE-------m6CQiJnrvfd03wbdDrQtyxFXOTzqbvD3UtQj2il5rK7GFaUx
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

Index: Makefile
===================================================================
RCS file: /home/ncvs/ports/textproc/gpp/Makefile,v
retrieving revision 1.8
diff -u -r1.8 Makefile
--- Makefile	28 May 2005 08:11:13 -0000	1.8
+++ Makefile	2 Apr 2007 21:03:11 -0000
@@ -8,7 +8,7 @@
 PORTNAME=	gpp
 PORTVERSION=	2.24
 CATEGORIES=	textproc
-MASTER_SITES=	http://www.nothingisreal.com/gpp/
+MASTER_SITES=	http://files.nothingisreal.com/software/gpp/
 
 MAINTAINER=	jos@catnook.com
 COMMENT=	The Generic Preprocessor
cvs server: Diffing files
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.7 (FreeBSD)
How-To-Repeat: 	apply patch below
Comment 1 Edwin Groothuis freebsd_committer 2007-04-02 22:10:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Jos Backus 2007-04-02 22:40:35 UTC
Approved.
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2007-04-02 23:23:18 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 4 Cheng-Lung Sung freebsd_committer 2007-04-03 02:56:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

I'll take it.
Comment 5 dfilter service freebsd_committer 2007-04-04 03:45:47 UTC
clsung      2007-04-04 02:45:42 UTC

  FreeBSD ports repository

  Modified files:
    textproc/gpp         Makefile 
  Log:
  - fix MASTER_SITES
  
  PR:             ports/111154
  Submitted by:   Jason Harris <jharris_AT_widomaker dot com>
  Approved by:    maintainer (Jos Backus)
  
  Revision  Changes    Path
  1.9       +1 -1      ports/textproc/gpp/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Cheng-Lung Sung freebsd_committer 2007-04-04 03:45:53 UTC
State Changed
From-To: open->closed

Committed. Thank You.